# Generated by Django 3.2.5 on 2021-07-27 19:04

from django.db import migrations

def create_data(apps, schema_editor):
    Student = apps. get_model('students', 'Students')
    Student(name="Joe Silver", email = "joe@email.com", document="22342342", phone="0000000").save()


class Migration(migrations.Migration):

    dependencies = [
        ('students', '0001_initial'),
    ]

    operations = [
        migrations.RunPython(create_data)
    ]
